import e from "./hasIn.js";
import t from "./_basePickBy.js";
//#region ../../node_modules/lodash-es/_basePick.js
function n(n, r) {
	return t(n, r, function(t, r) {
		return e(n, r);
	});
}
//#endregion
export { n as default };
